<?php
  $p1 = array("Ksero", "Atrament", "Laser", "Foto");

  echo "element p1: " . $p1[2] . "<br>";

  $p2 = array('copier' => "Do kserokopiarek i uniwersalny",
              'inkjet' => "Do drukarek atramentowych",
              'laser'  => "Do drukarek laserowych",
              'photo'  => "Papier fotograficzny");

  echo "element p2: " . $p2['inkjet'] . "<br>";
?>
